body	{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#222222;
	color: #ffffff;
	}
td	{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	}
a:link	{
	color:#ffffff;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	font-variant:normal;
	text-transform:normal;
	}
a:hover	{
	color:#ffffff;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:normal;
	}
a:active	{
	color:#ffffff;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	}
a:visited	{
	color:#ffffff;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	}
.audiojs	{
	margin: 0px 0px 0px; 
	}